{% extends 'base.html.twig' %}

{% block title %}Add a Car{% endblock %}

{% block body %}


    <h1>Add a Car</h1>

    {{form_start(form)}}
    {{form_widget(form)}}
    <button class="btn btn-primary">Add</button>
    {{form_end(form)}}

{% endblock %}
